<?php include("config.php");


$dresult=mysql_query("select * from pr WHERE id='$_POST[id]' limit 1");
$drow=mysql_fetch_array($dresult);

$cdate=dtformat($_POST[cdate]);
$cdate2=dtformat($_POST[cdate2]);

mysql_query("update pr set cost_type='$_POST[cost_type]',pt='$_POST[pt]',onagof='$_POST[onagof]',amount='$_POST[amount]',cdate='$cdate',comments='$_POST[comments]',dt='$dt' ,voucher='$_POST[voucher]' , pay_methode='$_POST[pay_methode]', chid='$auto_increment' , acc_no='$_POST[acc_no]' , cdate2='$cdate2' , npcom='$_POST[npcom]' WHERE id='$_POST[id]'");


if($_POST[t] == "2"){
	
header("location:receivable.php");	
	
}else{
header("location:payable.php");
}


?>